- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 37b11ee4-87cc-4088-a058-6798f0ba5bc4
    creation_time: 2023-02-17T13:41:46.584911Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-lit/css2003.c
      input_file_hashes:
        c/loop-lit/css2003.c: 79dbbaf7458c278668d525932c955a520cf9ecf265c0b26a794309ddbbbd5008
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-lit/css2003.c
    file_hash: 79dbbaf7458c278668d525932c955a520cf9ecf265c0b26a794309ddbbbd5008
    line: 11
    column: 0
    function: __VERIFIER_assert
  loop_invariant:
    string: 1 <= i + k && i + k <= 2 && i >= 1
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 1d470d2c-cf90-4f80-9933-e89f99f127e3
    creation_time: 2023-02-17T13:41:46.585304Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-lit/css2003.c
      input_file_hashes:
        c/loop-lit/css2003.c: 79dbbaf7458c278668d525932c955a520cf9ecf265c0b26a794309ddbbbd5008
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-lit/css2003.c
    file_hash: 79dbbaf7458c278668d525932c955a520cf9ecf265c0b26a794309ddbbbd5008
    line: 16
    column: 0
    function: __VERIFIER_assert
  location_invariant:
    string: 1 <= i + k && i + k <= 2 && i >= 1
    type: assertion
    format: C

